
package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 年收入
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserAnnualIncomeEnum {
    AI_5W_DOWN(1,"5万以下"),
    AI_5_10W(2,"5-10万"),
    AI_10_20W(3,"10-20万"),
    AI_20_30W(4,"20-30万"),
    AI_30_50W(5,"30-50万"),
    AI_50_100W(6,"50-100万"),
    AI_100W_UP(7,"100万以上"),

    ;


    private final Integer code;
    private final String text;

    UserAnnualIncomeEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
